{
  "sha": "67dc381102639918f652a87a7f9747a27511b8633ac364b1fb31c5c31fc0d7f6",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-8B62B5BD-FAF8-40F3-84C6-E905D7E4E72F-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Configuration Option | Value |\n|----------------------|-------|\n| LAYOUT               | Single MVM VM |\n| PLAN                 | 1 CPU, 4GB Memory |\n| RESOURCES POOL       | ah-mvm |\n| VOLUMES              | root (40 GB) |\n| NETWORKS             | Compute VLAN 23 - Virt IO DHCP |\n| IMAGE                | Windows Server 2019 |\n| HOST                 | ah-mvm-01 |"
}
